// colors
$alpha-color: #242732;
$beta-color: #666666;
$gamma-color: #4f4f4f;

// font
$font: 'Roboto Slab', serif;

// size
$font-xl: 3.4rem;
$font-l: 2.3rem;
$font-m: 2rem;
$font-s: 1.25rem;
$font-xs: 0.9rem;
